Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 13:03:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number ?????                    Hi good afternoon. I have an order but i think they have problem reaching me. Please contact me at this number 51588021           04:52 PM, 30th Oct                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            04:52 PM, 30th Oct                   MAX KW Whatsapp BOT                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:52 PM, 30th Oct                     ?????                    1           04:53 PM, 30th Oct                   MAX KW Whatsapp BOT                    Hello ????? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:53 PM, 30th Oct                     ?????                    1           04:53 PM, 30th Oct                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           04:53 PM, 30th Oct                     ?????                    8192346177           04:53 PM, 30th Oct                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1028220006743    You can also easily track your order from My Account > Order History.             04:53 PM, 30th Oct                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:53 PM, 30th Oct                     ?????                    2           04:54 PM, 30th Oct                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:54 PM, 30th Oct                     ?????                    11           04:56 PM, 30th Oct                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:56 PM, 30th Oct                     ?????                    1           04:56 PM, 30th Oct                   MAX KW Whatsapp BOT                   Please enter your email address           04:56 PM, 30th Oct                     ?????                    [email-masked]           04:56 PM, 30th Oct                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           04:56 PM, 30th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           04:56 PM, 30th Oct                     ?????                    Hi good afternoon. I have an order but i think they have problem reaching me because the number i used is not working anymore. Please let the delivery man contact me at this number 51588021           04:57 PM, 30th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:59 PM, 30th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           05:00 PM, 30th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:01 PM, 30th Oct                     ?????                    No thank you. Only that.           05:02 PM, 30th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:02 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5072735